/*
** FOLDER
*/

div.folder img {
  /*margin:5px;
  margin-top:20px;*/
  margin:auto;
  padding:20px 10px;
  vertical-align:middle;
}

div.folder { 
	background-color:#eee;
	border:1px solid #ccc;
	padding:0 0 20px 0;
	margin-bottom:15px;
	text-align:center;

/*  width:100%;
  margin-top:0px;
  background-color:#AAAAAA; 
  text-align: center;
  border: solid white 1px;
  padding-bottom: 10px;*/
}

div.folder h2 {
	text-align:left;
	background-color:#ccc;
	margin:0 0 15px 0;
	padding:0 0 0 15px;
	line-height:40px;
	font-size:14px;
/*  text-align: center;
  font-size:100%;
  padding:0; 
  padding-top:10px; 
  margin-bottom:20px;
  background-color:#BBBBCC; 
  width:100%; height:30px;
  font-weight: bolder; 
  font-style:normal;
  margin: 0px;*/
}

.hr {height:1px; width:100%; border-bottom:1px solid #ccc;}
.endmatter {text-align:center; padding-bottom:10px;}
.folder p a {font-family:Arial, Helvetica, sans-serif; font-weight:bold;}
#addComment {margin:15px auto 15px 415px;}
a.slideshow {background:url(/v3graphics/icon-slideshow.gif) left no-repeat; padding-left:22px;}
.portfolio-head {padding:0; margin:0;}
.portfolio-head h1 {margin:0; line-height:40px; border-bottom:1px dashed #ccc;}
.portfolio-head p {font-family:Arial, Helvetica, sans-serif; margin:0 0 0 10px; line-height:40px;}

div.ph {
  float:left;
  font-style:italic;
  background-color:#AAAAAA;
  margin:10px;
  width:200px; height:200px;
}
div.phfv {
  float:left;
  font-style:italic;
  background-color:#AAAAAA;
  margin:10px;
  width:200px; height:315px;
}

#details {
  text-align:center;
  background-color:#AAAAAA;
  width:100%;
  height:auto;
}

span.phdetails {
  display:none;
}


/*** re-ordering of photos within a folder ***/

#thumbnails {
    font-family: Arial, sans-serif;
    list-style-type: none;
    margin: 0px;
    padding: 0px;
    /** let browser determine width;   width: 660px;  */
}
	
#thumbnails li {
    cursor: move;
    position: relative;
    float: left;
    margin: 2px 2px 0px 0px;
    width: 205px;
    height: 205px;
    border: 1px solid #000;
    text-align: center;
    padding-top: 5px;
    background-color: #eeeeff;
    background-repeat: no-repeat; 
    background-attachment: scroll; 
    background-position: center
}


/*** re-ordering of folders within a portfolio ***/
#folders {
    list-style-type: none;
    margin: 0px;
}
    
#folders li {
    margin-bottom: 3px;
    margin-top: 0px;
    background-color: #eeeeff;
    background-repeat: no-repeat; 
    background-attachment: scroll; 
    background-position: center;
    cursor: move;
    text-align: left;
    padding: 3px;
}
    
#folders img {
    padding: 0px;
    margin: 0px;
}
    
.folder_thumbnail {
    width: 180px;
}

